---
netbox__version: "latest"

netbox__database_host: ""
netbox__database_port: ""
netbox__database_name: netbox
netbox__database_username: netbox

netbox__user: netbox
netbox__group: netbox

netbox__allowed_hosts:
  - '*'

